Spellcast

Language: JP EN DE FR
New Items
2018-08-14
users online
Forum » Windower » Support » Spellcast
Spellcast
 Carbuncle.Vermithrax
Offline
Server: Carbuncle
Game: FFXI
user: lselvio
Posts: 91
By Carbuncle.Vermithrax 2013-04-19 11:55:59
Link | Quote | Reply
 
Ill try this here, since I haven't received any response on the windower forums or the github forums.

I was running windower 3.xx and was working fine even after the adoulin update. Then randomly one day it started crashing anytime Spellcast was forced to interact. I uninstalled, downloaded windower 4, used same plugins I have always used, and got the same response. If/When spellcast would do what it does, the game would crash. I tried uninstalling/reinstalling windower a couple more times, to no avail. I finally disabled spellcast, and voila, game works fine with all the other plugins that I use. I'm not the most computer savvy person, but can follow instructions well if someone has any ideas?
 Shiva.Ithorien
Offline
Server: Shiva
Game: FFXI
user: ithorien
Posts: 39
By Shiva.Ithorien 2013-04-19 15:35:29
Link | Quote | Reply
 
Carbuncle.Vermithrax said: »
Ill try this here, since I haven't received any response on the windower forums or the github forums.

I was running windower 3.xx and was working fine even after the adoulin update. Then randomly one day it started crashing anytime Spellcast was forced to interact. I uninstalled, downloaded windower 4, used same plugins I have always used, and got the same response. If/When spellcast would do what it does, the game would crash. I tried uninstalling/reinstalling windower a couple more times, to no avail. I finally disabled spellcast, and voila, game works fine with all the other plugins that I use. I'm not the most computer savvy person, but can follow instructions well if someone has any ideas?

Are you actually updating plugins from the Windower 4 launcher or you're using old 3.4 plugins?
 Carbuncle.Vermithrax
Offline
Server: Carbuncle
Game: FFXI
user: lselvio
Posts: 91
By Carbuncle.Vermithrax 2013-04-19 15:57:42
Link | Quote | Reply
 
Well, not 20 min after I posted that, I uninstalled again, and it works fine. But to answer your question, I was updating from the windower 4 launcher. So I don't know if it was a registry error that corrected itself somehow? But I did nothing different, and now it works.
 Leviathan.Arasuta
Offline
Server: Leviathan
Game: FFXI
user: alastair
Posts: 50
By Leviathan.Arasuta 2013-04-19 16:20:08
Link | Quote | Reply
 
If you were using 3.4, you just needed a new hook, but also spellcast got updated. since then everything is fine.
Log in to post.